[404 Error] When Starting Oracle Utilities Business Intelligence V2.2.0 After Having Installed FW V220 Service Pack 2 (Doc ID 783845.1)

Last updated on FEBRUARY 28, 2011

Applies to:

Oracle Utilities Framework - Version: 2.2.0 to 2.2.0 - Release: 2.2 to 2.2
Oracle Utilities Business Intelligence - Version: 2.2.0 to 2.2.0   [Release: 2.2 to 2.2]
Information in this document applies to any platform.

Symptoms

After installing the Framework V2.2.0 Service Pack 2 it makes the system no longer accessible from the browser.


System worked fine until application of the Framework V2.2.0 Service Pack 2 patchset is installed.


Once applied, the application appears to start correctly, but I get a 404 error connecting to the same URL as before applying the patchset.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms